@charset "utf-8";

/**
 * FONTS
 */

@font-face {
	font-family: 'skoda_proregular';
	src: url('../fonts/skodapro-regular-webfont.eot');
	src: url('vfonts/skodapro-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/skodapro-regular-webfont.woff') format('woff'),
		 url('../fonts/skodapro-regular-webfont.ttf') format('truetype'),
		 url('../fonts/skodapro-regular-webfont.svg#skoda_proregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'skoda_probold';
	src: url('../fonts/skodapro-bold-webfont.eot');
	src: url('../fonts/skodapro-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/skodapro-bold-webfont.woff') format('woff'),
		 url('../fonts/skodapro-bold-webfont.ttf') format('truetype'),
		 url('../fonts/skodapro-bold-webfont.svg#skoda_probold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'skoda_promedium';
	src: url('../fonts/skodapro-medium-webfont.eot');
	src: url('../fonts/skodapro-medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/skodapro-medium-webfont.woff') format('woff'),
		 url('../fonts/skodapro-medium-webfont.ttf') format('truetype'),
		 url('../fonts/skodapro-medium-webfont.svg#skoda_promedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'skoda_prolight';
	src: url('../fonts/skodapro-light-webfont.eot');
	src: url('../fonts/skodapro-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/skodapro-light-webfont.woff') format('woff'),
		 url('../fonts/skodapro-light-webfont.ttf') format('truetype'),
		 url('../fonts/skodapro-light-webfont.svg#skoda_prolight') format('svg');
	font-weight: normal;
	font-style: normal;
}

/**
 * SETTINGS
 */

sup {font-size: smaller;}
header, section, footer {position: relative;}

input[type="checkbox"] {cursor: pointer;}
header, section, footer {position: relative;}
section {clear: both;}

hr {margin: 35px auto; border-color: #c1c1c1;}

a, button {-webkit-transition: all .2s linear; -moz-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear; -ms-transition: all .2s linear;}

a:link, a:visited {color: #49a628; text-decoration: none;}
a:hover, a:active {color: #336f1d; text-decoration: none;}

.alert {-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}

/**
 * BODY
 */

html {height: 100%;}
body {background: #fff; font-size: 16px; font-family: 'skoda_proregular'; color: #36332f;}

.container > h3 {margin: 0 0 75px; font-size: 68px; font-family: 'skoda_proregular'; color: #49a628; text-transform: uppercase;}
.container p {line-height: 26px;}

/**
 * HEADER
 */

body > header {width: 100%; position: relative;}

body > header #logo {width: 56px; height: 71px; margin-top: 28px; text-indent: -9999px; display: block; background: url(../images/gall-icm-logo.png) no-repeat;}

body > header .navbar-default {height: 130px; margin-bottom: 0; border-bottom: 1px solid rgba(62, 65, 109, .1); background: rgba(255, 255, 255, .1); -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
body > header .navbar-default #navbar-header, body > header .navbar-default #navbar-main-collapse {width: 50%; float: left;}
body > header .navbar-default #navbar-main-collapse {float: right;}

body > header .navbar-default #navbar-main-collapse .navbar-nav {margin: 40px 0 40px 98px;}
body > header .navbar-default #navbar-main-collapse .navbar-nav > li > a {font-family: 'skoda_promedium'; color: #fff; text-shadow: none; text-transform: uppercase;}
body > header .navbar-default #navbar-main-collapse .navbar-nav > li > a:hover, body > header .navbar-default #navbar-main-collapse .navbar-nav > li > a:focus, body > header .navbar-default #navbar-main-collapse .navbar-nav > .active > a {color: #3e416d;}
body > header .navbar-default #navbar-main-collapse .navbar-nav > .active > a {background: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
body > header .navbar-default #navbar-main-collapse .navbar-nav > li:hover > a, body > header .navbar-default #navbar-main-collapse .navbar-nav > li:focus > a {background: #3e416d; color: #fff !important;}

body > header .navbar-default #navbar-main-collapse .navbar-nav .dropdown-menu {background: #3e416d; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
body > header .navbar-default #navbar-main-collapse .navbar-nav .dropdown-menu > li > a {color: #fff;}
body > header .navbar-default #navbar-main-collapse .navbar-nav .dropdown-menu > .active > a, body > header .navbar-default #navbar-main-collapse .navbar-nav .dropdown-menu > li > a:hover, body > header .navbar-default #navbar-main-collapse .navbar-nav .dropdown-menu > li > a:focus {background: #36332f;}

body > header #claim {width: 50%; padding: 90px 0 90px 113px; float: right; position: relative; z-index: 1; overflow: hidden;}
body > header #claim h1 {margin: 0; font-size: 105px; font-family: 'skoda_probold'; color: #fff;}
body > header #claim h1 small {line-height: 68px; font-size: 68px; font-family: 'skoda_proregular'; color: #fff; text-transform: none; display: block;}
body > header #claim h2 {margin: 0 0 48px; font-size: 68px; font-family: 'skoda_promedium'; color: #fff;}
body > header #claim p {margin: 0 0 70px; color: #fff; text-transform: uppercase;}
body > header #claim .btn {padding: 10px 15px; border: 1px solid #fff; font-size: 20px; background: none; color: #fff; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
body > header #claim .btn i {font-size: 10px;}

body > header #claim .price {margin-top: 20px; font-size: 26px; font-family: 'skoda_probold'; color: #3e416d; position: relative;}
body > header #claim .price strong {font-size: 42px; font-weight: normal;}
body > header #claim .price .info {width: 50%; margin-top: 5px; border-bottom: 2px solid #3e416d; line-height: 30px; font-size: 16px; font-family: 'skoda_proregular'; color: #fff; display: inline-block; float: right;}

body > header #claim .contact {margin-top: 60px;}
body > header #claim .contact p {margin-bottom: 30px; text-transform: none;}
body > header #claim .contact p strong {font-size: 42px; font-family: 'skoda_probold'; font-weight: normal;}
body > header #claim .contact p span {font-size: 26px; font-family: 'skoda_promedium'; color: #3e416d; display: block; text-transform: uppercase;}

body > header #claim .contact .contact-anchor {margin-bottom: 0; font-size: 26px;}
body > header #claim .contact .contact-anchor span {margin-top: 25px; line-height: 42px; font-size: 42px; font-family: 'skoda_proregular'; color: #fff; text-transform: none;}
body > header #claim .contact .contact-anchor span a {font-family: 'skoda_probold'; color: #3e416d; text-transform: uppercase;}
body > header #claim .contact .contact-anchor span a i {margin-left: 30px; font-size: 26px; position: relative; top: -5px;}

body > header.sticky-fixed-top {width: 100%; position: fixed; top: 0; left: 0; z-index: 1; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .2); box-shadow: 0 0 10px rgba(0, 0, 0, .2);}
body > header .sticky-template {width: 100%; padding: 20px 0; background: #fff; float: left;}
body > header .sticky-template .row div:first-child {line-height: 24px; font-family: 'skoda_probold'; color: #3e416d; text-transform: uppercase;}
body > header .sticky-template .row div:first-child strong {margin-right: 15px; font-size: 26px; font-family: 'skoda_promedium'; color: #49a628; text-transform: uppercase; float: left;}
body > header .sticky-template .row div:nth-child(2), body > header .sticky-template .row div:last-child {line-height: 24px; color: #3e416d; text-transform: uppercase;}
body > header .sticky-template .row div:nth-child(2) span, body > header .sticky-template .row div:nth-child(2) i , body > header .sticky-template .row div:last-child i {color: #49a628;}
body > header .sticky-template .row div:nth-child(2) span {margin-right: 10px; text-transform: lowercase;}
body > header .sticky-template .row div:nth-child(2) strong, body > header .sticky-template .row div:last-child strong {margin: 0 5px; font-family: 'skoda_probold'; font-weight: normal; color: #3e416d;}

body > header .right-bg {width: 50%; height: 100%; background: rgba(73, 166, 40, .92); position: absolute; right: 0; top: 0;}

/**
 * HEADER - SETTINGS
 */

body > header.home {height: 670px; background: url(../images/bg-header.jpg) no-repeat 50% 0;}
body > header.home #logo {background: url(../images/gall-icm-logo-white.png) no-repeat;}
body > header.home #claim {height: 540px;}
body > header.home #claim h1 {font-family: 'skoda_promedium'; text-transform: uppercase;}
body > header.home .right-bg {height: 670px;}

body > header.kontakt #claim h1 {margin-bottom: 20px;}

body > header.wymiana-kompletnych-kol {background: url(../images/bg-wheels-replacement.jpg) no-repeat 50% 0;}
body > header.wymiana-opon-i-wywazenie-kol {background: url(../images/bg-wheels-replacement.jpg) no-repeat 50% 0;}
body > header.przechowywanie-opon-kol {background: url(../images/bg-wheels-replacement.jpg) no-repeat 50% 0;}
body > header.kontrola-zbieznosci-kol {background: url(../images/bg-wheel-alignment.jpg) no-repeat 50% 0;}
body > header.dezynfekcja-klimatyzacji {background: url(../images/bg-air-conditioning.jpg) no-repeat 50% 0;}
body > header.wymiana-oleju-z-filtrem {background: url(../images/bg-oil-filter.jpg) no-repeat 50% 0;}
body > header.komputerowa-diagnoza-systemow-samochodu {background: url(../images/bg-computer-service.jpg) no-repeat 50% 0;}
body > header.przeglad-przed-zakupem-sprawdzenie-historii-pojazdu {background: url(../images/bg-car-history.jpg) no-repeat 50% 0;}
body > header.kontakt {background: url(../images/bg-contact.jpg) no-repeat 50% 0;}
body > header.CarAdvisor {background: url(../images/bg-service.jpg) no-repeat 50% 0;}
body > header.serwis {background: url(../images/bg-service.jpg) no-repeat 50% 0;}
body > header.blacharnia {background: url(../images/bg-blacharnia.jpg) no-repeat 50% 0;}
body > header.nowe-auta {background: url(../images/bg-new-car.jpg) no-repeat 50% 0;}

/**
 * O FIRMIE
 */

#o-firmie {width: 100%; padding: 85px 0 0; background: #fff; overflow: hidden;}
#o-firmie > .container {padding-bottom: 28px; background: url(../images/bg-company.png) 700px bottom no-repeat;}
#o-firmie #company-description {margin-bottom: 100px; padding-bottom: 100px; border-bottom: 1px solid #eaeae9;}
#o-firmie #company-description p {margin-bottom: 0; font-family: verdana;}

#o-firmie .service-partner-header {width: 50%; margin-bottom: 0; font-size: 26px; font-family: 'skoda_promedium';}
#o-firmie .service-partner-header strong {margin-top: 10px; font-size: 42px; line-height: 42px; font-family: 'skoda_proregular'; font-weight: normal; color: #49a628; text-transform: uppercase; display: block;}
#o-firmie #service-partner {margin: 125px 0 0 70px;}
#o-firmie #service-partner div[class*="col-"] {margin-bottom: 100px; font-family: verdana;}
#o-firmie #service-partner div[class*="col-"] p {width: 55%; margin-bottom: 0; line-height: 32px; font-size: 26px; float: left;}
#o-firmie #service-partner div[class*="col-"] .service-near p {width: 25%;}
#o-firmie #service-partner div[class*="col-"] .service-quality p {width: 28%;}
#o-firmie #service-partner div[class*="col-"] .service-motto p {width: 45%;}
#o-firmie #service-partner div[class*="col-"] .service-help p {width: 32%;}
#o-firmie #service-partner div[class*="col-"] p strong {font-weight: normal; color: #49a628; display: block;}

#o-firmie #service-partner div[class*="col-"] div .icons {width: 180px; margin-right: 30px; position: relative; display: inline-block; float: left;}
#o-firmie #service-partner div[class*="col-"] div .icons i:first-child {font-size: 80px; float: left;}
#o-firmie #service-partner div[class*="col-"] div .icons i:nth-child(2) {color: #49a628; position: relative;}
#o-firmie #service-partner div[class*="col-"] div .icons .icon-users-small {margin-top: 15px; font-size: 40px; float: left;}
#o-firmie #service-partner div[class*="col-"] div .icons .icon-star {font-size: 25px; top: 12px; left: -52px;}
#o-firmie #service-partner div[class*="col-"] div .icons .icon-heart:nth-child(2) {font-size: 20px; top: 18px; left: -35px;}
#o-firmie #service-partner div[class*="col-"] div .icons .icon-approve {margin-left: 7px; font-size: 40px; top: -15px;}
#o-firmie #service-partner div[class*="col-"] div .icons .icon-wrench {font-size: 50px; top: 50px; left: -30px;}

/**
 * OFERTY SERWISOWE
 */

#oferty-serwisowe {width: 100%; padding: 85px 0 100px; border-bottom: 1px solid #eaeae9; background: #f6f5f5; overflow: hidden;}
#oferty-serwisowe #offerList {margin: 0; padding: 0; list-style: none; overflow: hidden;}
#oferty-serwisowe #offerList li {width: 360px; height: 420px; margin: 0 30px 30px 0; padding: 52px 45px; border: 1px solid #c1c1c1; background: #fff; float: left; position: relative;}
#oferty-serwisowe #offerList li:nth-child(3n+3) {margin-right: 0;}
#oferty-serwisowe #offerList li h5 {line-height: 32px; font-size: 26px; font-family: 'skoda_promedium'; text-align: center; text-transform: uppercase;}
#oferty-serwisowe #offerList li hr {width: 20%;}
#oferty-serwisowe #offerList li .price {margin: 25px 0; text-align: center;}
#oferty-serwisowe #offerList li .price strong {color: #49a628; font-family: 'skoda_probold'; font-weight: normal;}
#oferty-serwisowe #offerList li .btn {margin: 30px auto 0; padding: 15px 45px; background: #3e416d; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; color: #fff; text-transform: uppercase; display: table;}
#oferty-serwisowe #offerList li .btn:hover, #oferty-serwisowe #offerList li .btn:focus {background: #6166ad;}

#oferty-serwisowe #offerList.serviceOperations li {width: 262px; height: 350px; padding: 20px;}
#oferty-serwisowe #offerList.serviceOperations li:nth-child(3n+3) {margin-right: 30px;}
#oferty-serwisowe #offerList.serviceOperations li:nth-child(4n+4) {margin-right: 0;}
#oferty-serwisowe #offerList.serviceOperations li h5 {margin-top: 0; font-size: 22px;}
#oferty-serwisowe #offerList.serviceOperations li .btn {position: absolute; bottom: 20px; left: 65px;}

/**
 * SERWIS
 */

#serwis {width: 100%; padding: 85px 0 130px; background: #fff; overflow: hidden;}
#serwis #serviceList {margin: 0; padding: 0; list-style: none; overflow: hidden;}
#serwis #serviceList li {width: 100%; margin-bottom: 50px; border-bottom: 1px solid #eaeae9; overflow: hidden;}
#serwis #serviceList li:last-child {margin-bottom: 0;}
#serwis #serviceList li h5 {width: 35%; margin: 0 40px 0 0; font-size: 26px; font-family: 'skoda_promedium'; color: #49a628; text-transform: uppercase; float: left;}
#serwis #serviceList li .description {width: 61%; min-height: 55px; float: right; overflow: hidden; display: block !important;}
#serwis #serviceList li .description.notvisible {height: 55px; position: relative;}
#serwis #serviceList li .description.notvisible:after {width: 30%; height: 25px; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); content: ""; position: absolute; right: 0; bottom: 5px;}
#serwis #serviceList li .description p {margin-bottom: 25px;}
#serwis #serviceList li .btn {padding: 10px 15px; border: 1px solid #eaeae9; border-bottom: 0 none; float: right; background: #fff; font-family: 'skoda_prolight'; color: #49a628; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; clear: both;}
#serwis #serviceList li .btn i {margin-left: 10px; font-size: 7px; position: relative; top: -1px;}

#serwis .container > .btn {margin: 80px auto 0; padding: 15px 45px; background: #3e416d; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; color: #fff; text-transform: uppercase; display: table;}
#serwis .container > .btn:hover, #serwis .container > .btn:focus {background: #6166ad;}

/**
 * PRZEGLAD
 */

#przeglad {width: 100%; padding: 85px 0; border-bottom: 1px solid #eaeae9; background: #fff; overflow: hidden;}
#przeglad h4 {margin: 0 0 30px; font-size: 26px; color: #49a628; text-transform: uppercase; text-align: center;}

/**
 * BLACHARNIA - SUBPAGE
 */

#blacharnia-full {width: 100%; padding: 85px 0; border-bottom: 1px solid #eaeae9; background: #fff; overflow: hidden;}
#blacharnia-full h3 {font-size: 64px;}
#blacharnia-full h4 {margin: 0 0 30px; font-size: 26px; color: #49a628; text-transform: uppercase; text-align: center;}

#blacharnia-full p {margin-bottom: 30px;}
#blacharnia-full .listHeader {margin-top: 30px;}

#blacharnia-full .panel-collapse {padding-top: 35px;}

#blacharnia-full .carList {margin: 0; padding: 0; list-style: none; overflow: hidden;}
#blacharnia-full .carList li {padding: 15px; float: left; text-align: center;}
#blacharnia-full .carList li img {display: block;}
#blacharnia-full .carList li span {min-height: 25px; display: block;}

/**
 * NOWE AUTA - SUBPAGE
 */

#nowe-auta-full {width: 100%; padding: 85px 0; border-bottom: 1px solid #eaeae9; background: #fff; overflow: hidden;}
#nowe-auta-full h4 {margin: 0 0 30px; font-size: 26px; color: #49a628; text-transform: uppercase; text-align: center;}

/**
 * WIZYTA
 */

#wizyta {width: 100%; padding: 0 0 130px; border-bottom: 1px solid #eaeae9; background: #f6f5f5; overflow: hidden;}
#wizyta > .container {padding-top: 85px; background: url(../images/bg-service.png) 700px top no-repeat;}
#wizyta > .container > p {width: 30%; margin-bottom: 95px; line-height: 32px; font-size: 26px; font-family: 'skoda_promedium';}

#wizyta #wizytaList {margin: 0; padding: 0; list-style: none; overflow: hidden;}
#wizyta #wizytaList li {width: 30%; margin-right: 57px; padding-right: 105px; float: left; position: relative;}
#wizyta #wizytaList li:nth-child(3n+3) {margin-right: 0; padding-right: 0;}
#wizyta #wizytaList li .number {font-size: 109px; color: #49a628;}
#wizyta #wizytaList li p {margin-bottom: 0; line-height: 28px;}
#wizyta #wizytaList li i {color: #49a628; position: absolute; top: 160px; right: 10px;}

/**
 * BLACHARNIA
 */

#blacharnia {width: 100%; padding: 85px 0 130px; background: #fff; overflow: hidden;}
#blacharnia > .container > p:nth-of-type(1) {font-size: 26px; font-family: 'skoda_promedium';}
#blacharnia > .container > p:nth-of-type(1) strong {margin: 12px 0 90px; font-size: 42px; font-family: 'skoda_proregular'; font-weight: normal; text-transform: uppercase; color: #49a628; display: block;}
#blacharnia > .container > p:nth-last-of-type(1) {text-align: center;}

#blacharnia #blacharniaList {margin: 0; padding: 0; list-style: none; overflow: hidden;}
#blacharnia #blacharniaList li {width: 50%; float: left;}
#blacharnia #blacharniaList > li:first-child {padding: 30px 105px; border: 1px solid #eaeae9; text-transform: uppercase;}
#blacharnia #blacharniaList li ul {margin: 0; padding: 0; list-style: none; overflow: hidden;}
#blacharnia #blacharniaList li ul li {width: 33%; height: 54px; border-right: 1px solid #eaeae9; line-height: 54px; text-align: center;}
#blacharnia #blacharniaList li ul li:nth-child(3n+3) {border-right: 0 none;}
#blacharnia #blacharniaList li ul li:nth-child(-n+3) {border-bottom: 1px solid #eaeae9;}

#blacharnia .container > .btn {margin: 80px auto 30px; padding: 15px 45px; background: #3e416d; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; color: #fff; text-transform: uppercase; display: table;}
#blacharnia .container > .btn:hover, #blacharnia .container > .btn:focus {background: #6166ad;}

/**
 * NOWE AUTA
 */

#nowe-auta {width: 100%; padding: 85px 0 110px; background: #3e416d url(../images/bg-new-cars.jpg) no-repeat 50% 0; overflow: hidden;}
#nowe-auta > .container > p {color: #fff;}
#nowe-auta > .container > p:nth-of-type(1) {margin-bottom: 45px; font-size: 26px; font-family: 'skoda_promedium'; color: #fff;}
#nowe-auta > .container > p:nth-of-type(1) strong {margin-top: 17px; font-size: 42px; font-family: 'skoda_proregular'; font-weight: normal; text-transform: uppercase; color: #49a628; display: block;}
#nowe-auta > .container > p:nth-of-type(2) {width: 44%; margin-bottom: 0; line-height: 26px; text-transform: uppercase;}

#nowe-auta .container > .btn {margin: 100px auto 35px; padding: 15px 45px; background: #49a628; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; color: #fff; text-transform: uppercase;}
#nowe-auta .container > .btn:hover, #nowe-auta .container > .btn:focus {background: #35741e;}

/**
 * SUBPAGE MENU
 */

#subpage-menu {width: 100%; padding: 60px 0; border-bottom: 1px solid #eaeae9; overflow: hidden;}
#subpage-menu ul {margin: 0 auto; padding: 0; list-style: none; overflow: hidden; text-align: center;}
#subpage-menu ul li {margin-left: 40px; display: inline-block;}
#subpage-menu ul li:first-child {margin-left: 0;}
#subpage-menu ul li a {color: #36332f; font-family: 'skoda_promedium'; text-transform: uppercase;}
#subpage-menu ul li a:hover, #subpage-menu ul li a:focus, #subpage-menu ul .active a {color: #49a628;}

/**
 * FAST CONTACT
 */

#fast-contact {width: 100%; padding: 50px 0; border-bottom: 1px solid #eaeae9; background: #f9f9f9; overflow: hidden; font-family: 'skoda_promedium';}
#fast-contact h4 {margin: 0 0 30px; font-size: 26px; color: #49a628; text-transform: uppercase;}
#fast-contact p {margin-bottom: 30px; line-height: 25px;}
#fast-contact p:last-child {margin-bottom: 0;}
#fast-contact p strong {font-weight: normal; color: #49a628; display: block; text-transform: uppercase;}
#fast-contact a {color: #36332f; text-decoration: underline;}
#fast-contact a:hover {text-decoration: none;}

#fast-contact .container > .row > div > p:first-child {margin-top: 20px;}

/**
 * CONTENT
 */

#content {width: 100%; border-bottom: 1px solid #eaeae9; background: #fff; overflow: hidden;}
#content .container {padding: 80px 0 100px; background: url(../images/bg-content.png) 700px top no-repeat; font-family: verdana;}
#content .container > .row > div p {margin-bottom: 40px; line-height: 26px;}
#content .container > .row > div p:nth-last-of-type(1)  {margin-bottom: 0;}

/**
 * PLACES
 */

#oddzialy {width: 100%; padding-top: 70px; border-bottom: 1px solid #eaeae9; background: #fff; overflow: hidden;}
#oddzialy h4 {margin-bottom: 60px; font-size: 42px; color: #49a628; text-transform: uppercase;}

#oddzialy .contactList {min-height: 210px; margin-bottom: 70px; padding: 0; list-style: none; overflow: hidden;}
#oddzialy .contactList li {margin-bottom: 35px; line-height: 26px; clear: both; overflow: hidden; font-family: verdana;}
#oddzialy .contactList li:last-child {margin-bottom: 0;}
#oddzialy .contactList .list-mail {margin-bottom: 0;}
#oddzialy .contactList li i {width: 40px; font-size: 20px; color: #c1c1c1; float: left; position: relative; top: 5px;}
#oddzialy .contactList li strong {font-size: 26px; font-weight: normal;}
#oddzialy .contactList li > div {float: left;}

#oddzialy .container > .row > div:nth-of-type(1) .mapHeader {margin-bottom: 18px;}
#oddzialy .container > .row > div .listHeader:nth-of-type(2) {margin-bottom: 20px !important;}

#oddzialy .listHeader {min-height: 25px;}
#oddzialy .mapHeader {margin-bottom: 20px; color: #49a628; font-family: 'skoda_proregular'; text-transform: uppercase;}

#oddzialy .contactHours {min-height: 78px; line-height: 40px; font-size: 26px;}
#oddzialy .contactHours span {width: 100px; font-size: 16px; display: inline-block; float: left;}

#oddzialy .container > .row > div:first-child .map {border-right: 1px solid #49a628; float: left;}
#oddzialy .container > .row > div:nth-child(2) .map {border-left: 1px solid #49a628; float: right;}

#oddzialy .map {width: 103%; height: 595px; background: #f6f5f5; position: relative; clear: both;}
#oddzialy .map .map-left-bg, #oddzialy .map .map-right-bg {width: 100%; height: 595px; background: #f6f5f5; position: absolute; top: 0; left: -100%;}
#oddzialy .map .map-right-bg {right: -100%; left: auto;}

/**
 * CONTACT FORM
 */

#formularz-kontaktowy {width: 100%; padding: 85px 0; border-bottom: 1px solid #eaeae9; background: #fff; overflow: hidden;}
#formularz-kontaktowy h3 {font-size: 42px;}

#formularz-kontaktowy #contactForm {width: 80%; margin: 0 auto;}
#formularz-kontaktowy #contactForm fieldset {margin-bottom: 30px;}
#formularz-kontaktowy #contactForm fieldset label {width: 35%; font-size: 26px; text-transform: uppercase; float: left;}
#formularz-kontaktowy #contactForm fieldset input, #formularz-kontaktowy #contactForm fieldset textarea {width: 65%; border: 1px solid #f9f9f9; border-bottom: 2px solid #69645b; font-size: 12px; font-family: verdana; background: #f9f9f9; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
#formularz-kontaktowy #contactForm fieldset textarea {height: 150px; resize: none;}
#formularz-kontaktowy #contactForm .btn {padding: 15px 45px; background: #3e416d; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; color: #fff; text-transform: uppercase; float: right;}
#formularz-kontaktowy #contactForm .btn:hover, #formularz-kontaktowy #contactForm .btn:focus {background: #6166ad;}

.form-control:hover, .form-control:focus {border: 1px solid #49a628 !important; border-bottom: 2px solid #49a628 !important; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(73, 166, 40, 0.6) !important; -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(73, 166, 40, 0.6) !important;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(73, 166, 40, 0.6) !important;}

/**
 * LISTS
 */

.list-1 {margin-left: 30px; padding: 0; list-style: none; overflow: hidden;}
.list-1 li {margin-bottom: 35px; padding-left: 60px; position: relative;}
.list-1 li:before {width: 8px; height: 8px; position: absolute; top: 7px; left: 0; vertical-align: middle; display: inline-block; background: #49a628; content: "";}

.galleryList {margin: 0; padding: 0; list-style: none; overflow: hidden;}
.galleryList li {margin: 0 30px 30px 0; float: left;}
.galleryList li:nth-child(3n+3) {margin-right: 0;}
.galleryList li a {display: block;}
.galleryList li a img {max-width: 100%; max-height: 100%; opacity: 1; filter: alpha(opacity=100); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; transition: opacity 0.5s linear; -moz-transition: opacity .5s linear; -webkit-transition: opacity .5s linear;}
.galleryList li a img:hover {opacity: .5; filter: alpha(opacity=50); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}

/**
 * PARTNERS
 */

#partners {padding: 50px 0; border-bottom: 1px solid #eaeae9; text-align: center;}
#partners h5 {margin-right: 20px; font-size: 16px; display: inline;}
#partners img {max-width: 100%;}

/**
 * FOOTER
 */

footer {width: 100%; padding: 60px 0; background: #fff; overflow: hidden; text-align: center;}
footer .container strong {font-family: 'skoda_promedium'; font-weight: normal; text-transform: uppercase; color: #171830;}

/**
 * CLASSES
 */

.clearfix:before, .clearfix:after {content: ""; display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1; clear: both;}

.panel-group .panel {-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}

.col-5 {width: 50%;}
.col-12 {width: 100%;}

.listHeader {margin-bottom: 70px !important; font-size: 26px; font-family: 'skoda_proregular'; text-transform: uppercase;}

.download, .download-outer {display: inline-block; color: #fff !important; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
.download i {margin-right: 10px; font-size: 18px; float: left;}
.download-outer i {margin-left: 10px; font-size: 14px;}

.fs57 {font-size: 57px !important;}
.fs66 {font-size: 66px !important;}
.fs80 {font-size: 80px !important;}
.fs90 {font-size: 90px !important;}

.scrollTop {padding: 10px; border: 1px solid #49a628; color: #49a628 !important; font-size: 14px; text-transform: uppercase; text-align: center; display: block; position: fixed; bottom: 10px; right: 10px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; opacity: .5; filter: alpha(opacity=50); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; transition: opacity 0.5s linear; -moz-transition: opacity .5s linear; -webkit-transition: opacity .5s linear;}
.scrollTop:hover {opacity: 1; filter: alpha(opacity=100); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

/**
 * MEDIA QUERIES
 */

/* Smartphones (portrait) */
@media (min-width: 320px) and (max-width: 767px) {
	.container > h3 {margin-bottom: 20px; font-size: 40px; text-align: center;}

	/* Header */
	body > header.home {height: auto;}
	body > header #logo {margin: 8px 0 8px 15px; background: url(../images/gall-icm-logo-white.png) no-repeat;}
	body > header .navbar-toggle {-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
	body > header .navbar-toggle .icon-bar {background-color: #fff !important;}
	
	body > header .right-bg, body > header.home .right-bg {width: 100%; height: 100%;}
	
	/* Claim */
	body > header #claim, body > header.home #claim {width: 100%; height: auto; padding: 15px 0 25px; float: none; text-align: center;}
	body > header #claim h1 {font-size: 36px !important;}
	body > header #claim h1 small {font-size: 34px !important; line-height: 40px;}
	body > header #claim h2 {font-size: 30px;}
	body > header #claim p {margin-bottom: 30px;}
	body > header #claim .btn {margin: 0 auto; display: table;}
	
	body > header #claim .price .info {float: none;}
	
	body > header #claim .contact .contact-anchor span {font-size: 30px;}
	body > header #claim .contact .contact-anchor span a i {margin-left: 10px; top: -2px;}
	
	/* Main menu */
	body > header .navbar-default {height: auto;}
	body > header .navbar-default #navbar-header, body > header .navbar-default #navbar-main-collapse {width: 100%; margin: 0; border-bottom: 1px solid #e7e7e7; float: left;}
	body > header .navbar-default #navbar-main-collapse .navbar-nav {margin: 7.5px -15px;}
	
	/* Sections */
	body > section {padding-top: 40px !important;}
	
	/* O firmie */
	#o-firmie > .container {background-position: 0 bottom;}
	#o-firmie #company-description {margin-bottom: 20px; padding-bottom: 20px;}
	
	#o-firmie .service-partner-header {width: 100%;}
	#o-firmie .service-partner-header strong {font-size: 30px; line-height: 30px;}
	
	#o-firmie #service-partner {margin: 25px 0 0 0;}
	#o-firmie #service-partner div[class*="col-"] {margin-bottom: 30px;}
	#o-firmie #service-partner div[class*="col-"] p {width: 45% !important; font-size: 16px; line-height: 24px;}
	#o-firmie #service-partner div[class*="col-"] div .icons {width: 50%; margin-right: 10px;}
	#o-firmie #service-partner div[class*="col-"] div .icons .icon-car {font-size: 60px !important;}
	#o-firmie #service-partner div[class*="col-"] div .icons .icon-approve {font-size: 26px !important;}
	
	/* Oferty serwisowe */
	#oferty-serwisowe {padding-bottom: 25px;}
	#oferty-serwisowe #offerList li {width: 100% !important; height: auto !important; margin-right: 0; padding: 25px;}
	#oferty-serwisowe #offerList li:last-child {margin-bottom: 0;}
	
	/* Serwis */
	#serwis {padding-bottom: 40px;}
	#serwis #serviceList li h5 {width: 100%; margin-right: 0; font-size: 18px; text-align: center;}
	#serwis #serviceList li .description {width: 100%; margin: 10px 0; float: left;}
	
	#serwis > .container > .btn {margin-top: 40px;}
	
	#oferty-serwisowe #offerList.serviceOperations li .btn {position: relative; bottom: auto; left: auto;}
	
	/* Content */
	#content {padding-bottom: 40px;}
	#content > .container {padding-top: 0; padding-bottom: 0; background: none;}
	#content > .container .row {margin: 0;}
	
	/* Przeglad */
	#przeglad {padding-bottom: 40px;}
	#przeglad h3 {font-size: 34px;}
	#przeglad h4 {font-size: 22px;}
	
	/* Wizyta */
	#wizyta {padding: 0 0 40px !important;}
	#wizyta > .container {padding-top: 40px; background-position: 0 top;}
	
	#wizyta > .container > p {width: 100%; margin-bottom: 20px; text-align: center;}
	
	#wizyta #wizytaList li {width: 100%; margin-right: 0; padding-right: 0;}
	#wizyta #wizytaList li .number {text-align: center;}
	#wizyta #wizytaList li i {display: none;}
	
	/* Blacharnia */
	#blacharnia {padding-bottom: 40px;}
	#blacharnia > .container > p:nth-of-type(1) {text-align: center;}
	#blacharnia > .container > p:nth-of-type(1) strong {margin-bottom: 40px; font-size: 28px;}
	
	#blacharnia #blacharniaList > li {width: 100%;}
	#blacharnia #blacharniaList > li:first-child {padding: 15px; text-align: center;}
	#blacharnia #blacharniaList li ul li {width: 50%;}
	#blacharnia #blacharniaList li ul li:nth-child(3) {border-right: 1px solid #eaeae9;}
	#blacharnia #blacharniaList li ul li:nth-child(4) {border-bottom: 1px solid #eaeae9;}
	#blacharnia #blacharniaList li ul li:nth-child(2n+2) {border-right: 0 none;}
	
	#blacharnia > .container > .btn {margin-top: 40px;}
	#blacharnia > .container > p:last-child {margin-bottom: 0;}
	
	/* Blacharnia - full */
	#blacharnia-full {padding-bottom: 10px;}
	
	#blacharnia-full h3 {font-size: 40px;}
	#blacharnia-full h4 {font-size: 22px;}
	
	#blacharnia-full .list-1 {margin-left: 0; padding: 0 15px;}
	
	#blacharnia-full .carList li {width: 100%;}
	#blacharnia-full .carList li img {margin: 0 auto; text-align: center;}
	
	/* Nowe auta */
	#nowe-auta {padding-bottom: 40px;}
	#nowe-auta > .container > p:nth-of-type(1) {font-size: 20px; text-align: center;}
	#nowe-auta > .container > p:nth-of-type(1) strong {font-size: 26px;}
	#nowe-auta > .container > p:nth-of-type(2) {width: 100%; text-align: center;}
	#nowe-auta > .container > p:last-child {text-align: center;}
	
	#nowe-auta > .container > .btn {margin-top: 40px; display: table;}
	
	/* Nowe auta - full */
	#nowe-auta-full {padding-bottom: 40px;}
	
	#nowe-auta-full h4 {font-size: 22px;}
	
	#nowe-auta-full .listHeader {text-align: center;}
	
	/* Oddzialy */
	#oddzialy h4 {margin: 0 0 30px; font-size: 30px; text-align: center;}
	
	#oddzialy .contactList {height: auto; min-height: 100%;}
	#oddzialy .contactList li {margin-bottom: 15px;}
	#oddzialy .contactList li, #oddzialy .contactList li strong {font-size: 14px;}
	
	#oddzialy .mapHeader {text-align: center;}
	#oddzialy .map {width: 100%; height: auto; background: none;}
	#oddzialy .map iframe {height: 300px; margin-bottom: 20px;}
	#oddzialy .map .map-left-bg, #oddzialy .map .map-right-bg {display: none;}

	#oddzialy .container > .row > div:first-child .map, #oddzialy .container > .row > div:nth-child(2) .map {border: 0 none; float: none;}
	
	/* Formularz kontaktowy */
	#formularz-kontaktowy {padding-bottom: 40px;}
	
	#formularz-kontaktowy h3 {font-size: 30px;}

	#formularz-kontaktowy #contactForm fieldset label {width: 100%; font-size: 20px;}
	#formularz-kontaktowy #contactForm fieldset input, #formularz-kontaktowy #contactForm fieldset textarea {width: 100%;}
	
	/* Subpage menu */
	#subpage-menu {padding-bottom: 40px;}
	#subpage-menu ul li {width: 100%; margin: 0; line-height: 30px;}
	
	/* Fast contact */
	#fast-contact {padding-bottom: 40px;}
	
	#fast-contact p {font-size: 14px;}
	
	/* Footer */
	footer {padding: 40px 0;}
	
	/* Class */
	.listHeader {margin-bottom: 30px !important; font-size: 20px;}
	
	.list-1 li {margin-bottom: 15px; padding-left: 30px;}
}

/* Smartphones (portrait) */
@media (min-width: 320px) and (max-width: 480px) {
	#oddzialy .contactHours {width: 100%; font-size: 24px;}
}

@media (min-width: 480px) and (max-width: 767px) {}

/* Tablets (portrait and landscape) */
@media (min-width: 768px) and (max-width: 1199px) {
	.container > h3 {font-size: 46px;} 
	/* Header */
	body > header.home {height: auto;}

	/* Main menu */
	body > header .navbar-default #navbar-main-collapse .navbar-nav {width: 100%; margin-right: auto; margin-left: auto; text-align: center;}
	body > header .navbar-default #navbar-main-collapse .navbar-nav > li {float: none; display: inline-block;}
	body > header .navbar-default #navbar-main-collapse .navbar-nav > li > a {padding-left: 10px; padding-right: 10px; font-size: 12px;}
	
	/* Claim */
	body > header #claim, body > header.home #claim {width: 48%; height: auto; margin-left: 15px; padding: 15px 0 25px; text-align: center;}
	body > header #claim h1 {font-size: 36px !important;}
	body > header #claim h1 small {font-size: 34px !important; line-height: 40px;}
	body > header #claim h2 {font-size: 30px;}
	body > header #claim p {margin-bottom: 30px;}
	body > header #claim .price {font-size: 20px;}
	body > header #claim .btn {margin: 0 auto; display: table;}
	
	body > header .right-bg, body > header.home .right-bg {height: 100%;}
	
	/* O firmie */
	#o-firmie > .container {background-position: bottom right;}
	#o-firmie .service-partner-header {width: 100%;}
	
	#o-firmie #service-partner {margin-left: 0;}
	#o-firmie #service-partner div[class*="col-"] div .icons {width: 165px; margin-right: 10px;}
	#o-firmie #service-partner div[class*="col-"] p {width: 45% !important; font-size: 20px;}
	
	/* Oferty serwisowe */
	#oferty-serwisowe #offerList li {width: 345px !important;}
	#oferty-serwisowe #offerList li:nth-child(2n+2) {margin-right: 0 !important;}
	#oferty-serwisowe #offerList li:nth-child(3) {margin-right: 30px !important;}
	#oferty-serwisowe #offerList.serviceOperations li .btn {position: relative; bottom: auto; left: auto;}
	
	/* Serwis */
	#serwis #serviceList li h5 {width: 100%; margin-bottom: 10px;}
	#serwis #serviceList li .description {width: 100%;}
	
	/* Wizyta */
	#wizyta > .container {background-position: top right;}
	#wizyta > .container > p {width: 100%;}
	
	#wizyta #wizytaList li {margin-right: 36px;}
	
	/* Blacharnia */
	#blacharnia #blacharniaList > li:first-child {padding: 30px 20px;}
	
	/* Oddzialy */
	#oddzialy h4 {font-size: 36px;}
	
	#oddzialy .listHeader {min-height: 76px;}
	
	/* Content */
	#content .container {background-position: top right;}
	
	.galleryList li {width: 45%;}
	.galleryList li:nth-child(3n+3) {margin-right: 30px;}
}
